.on-campus-content {
  background-color: var(--color_white);
  padding: 2rem;
  border-radius: var(--radius);
  position: relative;
  height: 100%;
}

.on-campus-content h2 {
  margin-bottom: 3rem;
  font-weight: 600;
}

.on-campus-content h2>span {
  color: var(--color_pink);
}

.campus-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 3rem;
}

.campus-info {
  position: relative;
}

.campus-info small {
  margin-bottom: 0;
  display: block;
}

.campus-title {
  font-size: 1.7rem;
  font-weight: 600;
}

.campus-title>span {
  font-size: 16px;
}

.campus-info:nth-of-type(1),
.campus-info:nth-of-type(2) {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid var(--border_color);
}

.campus-info:nth-of-type(2),
.campus-info:nth-of-type(4) {
  padding-left: 2rem;
}

.campus-info:nth-of-type(1),
.campus-info:nth-of-type(3) {
  padding-right: 2rem;
}

.campus-info:nth-of-type(2)::after,
.campus-info:nth-of-type(4)::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 70%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: var(--border_color);
}

.campus-subtitle {
  font-size: 14px;
}

.on-campus-video-wrapper {
  min-height: 220px;
  height: 100%;
  width: 100%;
  border-radius: var(--radius);
  overflow: hidden;
  cursor: pointer;
  background-color: var(--color_black_800);
  position: relative;
}

.on-campus-video-wrapper video {
  width: 100%;
}

.nexis-video-play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--color_black_600);
}

.nexis-video-play-button svg {
  color: var(--color_white)
}

.on-campus-content>img {
  position: absolute;
  right: -40px;
  top: -40px;
}

.deadline-text {
  display: flex;
  color: blue;
  margin-top: -35px;
  margin-bottom: 25px;
  gap: 10px;
  align-items: center;
  line-height: 1.2;
}


@media screen and (max-width: 575px) {
  #on_campus .ast-row {
    gap: 20px;
  }

  .on-campus-content {
    padding: 16px;
  }

  .on-campus-content h2 {
    font-size: 24px;
  }

  .campus-info small {
    font-size: 10px;
  }

  .campus-title {
    font-size: 18px;
  }

  .campus-subtitle {
    font-size: 13px;
  }

  .campus-info:nth-of-type(2),
  .campus-info:nth-of-type(4) {
    padding-left: 16px;
  }

  .campus-info:nth-of-type(1),
  .campus-info:nth-of-type(3) {
    padding-right: 16px;
  }

  .on-campus-cta-wrapper {
    flex-direction: column;
    gap: 10px;
  }

  .on-campus-cta-wrapper a {
    flex: 1;
    text-align: center;
    gap: 12px;
  }

  .campus-grid {
    margin-bottom: 32px;
  }

  .on-campus-video-wrapper {
    /* height: 355px; */
    min-height: unset;
  }

  .on-campus-content>img {
    display: none;
  }
  
}

/* UG COMMON POPUP FORM  */
.ug-dialog-wrapper {
  position: relative;
}

.ug-common-popup-form {
  /* position: fixed; */
  width: 600px;
  max-width: 95%;
  border-radius: var(--radius);
  padding: 20px;
  overflow: unset;
  margin-top: 3rem;
}

.ug-common-popup-form::backdrop {
  background-color: rgba(0, 0, 0, 0.7);
}

.ug-common-popup-form {
  margin-bottom: 1rem;
}

.ug-form-close-btn {
  position: absolute;
  top: -10px;
  right: -10px;
  background-color: var(--color_black_600);
  width: 30px;
  height: 30px;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.ug-form-close-btn svg {
  fill: var(--color_white);
  width: 1rem;
  height: 1rem;
}

.ug-common-popup-form form p {
  margin-bottom: 5px;
  line-height: 1;
}

#campus_visit_fields {
  display: none;
}

/* UG COMMON POPUP FORM  */